Bug 393771 - phpMyAdmin 2.11.2.2 is released
Summary: phpMyAdmin 2.11.2.2 is released
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: phpMyAdmin
Version: rawhide
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Mike McGrath
QA Contact: Fedora Extras Quality Assurance
URL: http://www.phpmyadmin.net/home_page/d...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-21 08:48 UTC by Robert Scheck
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.11.2.2-1.fc8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-22 03:34:30 UTC
Type: ---


Attachments (Terms of Use)

Description Robert Scheck 2007-11-21 08:48:43 UTC
Description of problem:
PhpMyAdmin 2.11.2.2 was released on November 21st, 2007 and Fedora Development 
hangs still around the older 2.11.2.1. This release contains security fixes as 
per http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2007-8.

Version-Release number of selected component (if applicable):
phpMyAdmin-2.11.2.1-1

Expected results:
phpMyAdmin-2.11.2.2-1 or newer ;-)

Additional info:
A simple version bump did the trick for me.

Comment 1 Mike McGrath 2007-11-21 14:15:28 UTC
Are you kidding me?  They seem to go through releases like water :)  I'll get
this built today.

Comment 2 Fedora Update System 2007-11-22 03:34:22 UTC
phpMyAdmin-2.11.2.2-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-11-22 03:37:30 UTC
phpMyAdmin-2.11.2.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.